@font-face {
	font-family: 'DIN';
	src: url('../css/DINpro/DINPro-Light.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DIN';
	src: url('../css/DINpro/DINPro-LightItalic.otf');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'DIN';
	src: url('../css/DINpro/DINPro-Medium.otf');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'DIN';
	src: url('../css/DINpro/DINPro-MediumItalic.otf');
	font-weight: bold;
	font-style: italic;
}

html, body {min-width:100%; padding:0px; margin: 0px; background: url(bknoise.jpg); background-color: #f4f4f4; background-repeat: both; overflow-x: hidden; text-align: center; font-family: 'DIN', sans-serif; font-size: 1em; line-height: 1.4em; letter-spacing: 1px; color: #4e4e4e; min-height: 100%; min-width: 1141px; -webkit-text-size-adjust:none;}
a:link, a:visited, a:hover, a:active { color:inherit; }
a:hover {text-decoration: none; color: gray;}
a img {border: none; }


.date a:link, .date a:visited, .date a:hover, .date a:active { text-decoration: none; border-bottom: 1px solid #eeeeee;}

.newscol2 a:link, .newscol2 a:visited, .newscol2 a:hover, .newscol2 a:active { text-decoration: none; border-bottom: 1px solid #dedede; border-radius: 2px;}
.newscol2 a:hover { background-color: #dedede; color: black;  }

.navbar {display: block; position: fixed; margin: 0px; margin-left: -45px; margin-top: 0px; padding: 0px; width: 285px; height: 44px; z-index: 999; }
.n1 a, .n2 a, .n3 a, .n4 a, .n5 a {height: 44px; float: left; background: url(navA.png); background-repeat: none; text-indent: -1000em; border: 0px;}
.n1 a:hover, .n2 a:hover, .n3 a:hover, .n4 a:hover, .n5 a:hover { background: url(navB.png); background-repeat: none;}
.n1 a, .n1 a:hover {width: 97px; }
.n2 a, .n2 a:hover {width: 40px; background-position: -97px 0px;}
.n3 a, .n3 a:hover {width: 52px; background-position: -137px 0px; }
.n4 a, .n4 a:hover {width: 70px; background-position: -189px 0px; }
.n5 a, .n5 a:hover {width: 26px; background-position: -259px 0px; }
.n5 { opacity: 1; }

.n2null {width: 40px; height: 44px; float: left; border: 0px; background: url(navNULL.png); background-position: -97px 0px;}
.n3null a {width: 52px; height: 44px; float: left; border: 0px; background: url(navNULL.png); background-position: -137px 0px; text-indent: -1000em;}
.container {display: block; margin-left: auto; margin-right: auto; width: 1101px; height: 100%; background-color: none; text-align: left;}

.header-news {background: url(header-news.png); background-position: left top;  background-repeat: no-repeat; width: 1344px; height: 173px; margin-left: 0; margin-bottom: 39px; margin-right: auto;}
.header-news a {width: 1344px; height: 173px; margin-left: 0; text-decoration: none; outline: none; display: block;}

h1, h2 {font-size: 1em; font-weight: bold; font-style: normal; color: inherit; margin: 0px; padding: 0px; display: block; text-transform: uppercase; color: #4e4e4e; text-decoration: none;}
ul, li { list-style: none; list-style-type: none; display: inline; }	
	

hr {border:none; border-top: dashed; border-color: rgba(166,166,166,1); border-width: 1px; border-bottom-color: grey; margin-top: 10px; margin-bottom: 10px; clear: both; height: 1px;}
.legal {font-size: .75em; color: #b9b9b9; clear: both; padding-top:30px; padding-bottom: 30px; }


/* NEWS CODE */
.newsrow1 {width: 1101px; height: 58px; background-image:url(news-divcap1.png); background-position: 642px 0px; background-repeat: no-repeat; }
.newscol1 {width: 584px; height:100%; float: left; padding-right: 87px;font-size: .9em; }
.newscol2 {width: 420px; min-height: 100px; float: left; font-size: .9em; padding-left: 10px;}
.newscolwrap {background-color: none; background-position: 642px 0px; background-image:url(news-divider.png); background-repeat: repeat-y; float: none;}
.newsrow2 {width: 1101px; height: 58px; background-image:url(news-divcap2.png); background-position: 642px 0px; background-repeat: no-repeat; clear: both; }

.newscap, .credit {font-size: .8em; color: #828282; line-height: .9em;}
.date {font-size: .75em; color: #b9b9b9; padding-bottom: 20px; }

.newscol1 h1 {font-size: 1.25em;}
.newscol2 h2 {font-size: 1.25em; padding-bottom: 20px; padding-top: 40px;}
#toph2 {padding-top: 0px;}

.archives {font-size: .8em; 
-moz-column-count:3; /* Firefox */
-webkit-column-count:3; /* Safari and Chrome */
column-count:3;	
color: #b9b9b9;	
	
}


h1 a, h2 a {text-decoration: none; color: inherit;} 

blockquote {font-style: italic; color: #b9b9b9;}

.archives a {color: #4e4e4e; }


.newscol1 img, .newscol1 a img {
padding: 2px;
max-width: 100%;
background-color: white;
border-color: #b9b9b9;
border-width: 1px;
border-style: solid;
margin-bottom: 1px;
margin-top: 8px;
}

.newscol1 a:hover img {
padding: 2px;
max-width: 100%;
background-color: black;
border-color: black;
border-width: 1px;
border-style: solid;
margin-bottom: 1px;
margin-top: 8px;
}	

.searchform input {background-color: white; border: none; padding: 5px; padding-left: 10px; width: 100%; height: 20px; font-family: 'DIN'; font-size: inherit; color: #b9b9b9; }
.newscol1 .searchform input {width: 85%;}

.searchform input:focus {background-color: black; color: white;}

.commentslug {padding-top:20px; padding-bottom: 0px; color: #b9b9b9; }

.commentbox-guest, .commentbox-ping {border-color: #b9b9b9; border-width: 0px; border-top-width: 1px; border-style: solid; padding-bottom: 0px; font-style: normal; }
.comment-name {text-transform: uppercase; font-style: normal; margin-bottom: -1em; }
.comment-name img {outline: none; border: none; margin-bottom: 1em; width: 20px; height: 28px;}

.commentbox-admin {background-color: white; border-color: #b9b9b9; border-width: 0px; border-top-width: 1px; border-style: solid; font-style: normal;  padding: 0px 10px 10px 10px; }

.commentbox-admin .commentmetadata {font-weight: normal;}

.commentmetadata {color: #b9b9b9;}



.navigation {padding-top: 40px; }

.navigation a, .navigation a:hover {background: white; padding: 3px 10px 5px 10px; text-decoration: none; text-align: center; -moz-border-radius: 2px;border-radius: 2px;}

.navigation a:hover {background-color: black; color: white;}

.nextypostslink {float: right; width: auto; height: auto;}
.prevpostslink {float: left; width: auto; height: auto;}

.twitter-timeline {margin-top: 40px;}


.sub { padding-top: 15px; margin-bottom: -5px; font-weight: bold; border-bottom-color: #b9b9b9; border-bottom-width: 1px; border-bottom-style: solid; padding-bottom: 1px;}

.slug {
	padding-bottom: 10px;
	float: left;
	position: relative;
	display: block;
	width: 290px;
}

.slug2 { 
	padding-bottom: 40px;
	padding-left: 30px;
	float: left;
	position: relative;
	display: block;
	width: 260px;
}

.slug a, .slug2 a {font-size: .75em; color: #b9b9b9; margin-top: -2px; }

.slug p, .slug2 p {margin-bottom: -8px;} 

input, textarea {border: none; font-family: inherit; font-size: inherit; background-color: white; padding: 5px; padding-left: 10px; }
input:focus, textarea:focus {background-color: black; color: white;}

#commentform {padding-bottom: 0px; width: 100%;}

#respond {padding-top: 20px; font-size: 1.25em;}
textarea {width: 100%; margin: 0px;}

#submit, #submit:hover {background: white; padding: 3px 10px 5px 10px; text-decoration: none; text-align: center; border: none; font-family: inherit; font-size: inherit;
-moz-border-radius: 2px; border-radius: 2px;
}

#submit:hover {background-color: black; color: white;}


.topnav { font-size: 1.15em; color: #b9b9b9; margin-bottom: 20px; font-weight: bold; border-bottom-color: #b9b9b9; border-bottom-width: 0px; border-bottom-style: solid; padding-bottom: 1px; text-transform: uppercase;}

.botnav { font-size: 1.15em; color: #b9b9b9; margin-top: 40px; margin-bottom: 10px; font-weight: bold; border-bottom-color: #b9b9b9; border-bottom-width: 1px; border-bottom-style: solid; padding-bottom: 1px; text-transform: uppercase;}

ul, ol { padding: 0px; margin: 0px;}
li {display: list-item; list-style-type: disc; margin-left: 30px;}

/*
::selection {background: black; color: white; }	
::-moz-selection {background: black; color: white; }
*/


/* PAGINAV */

.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span  {
	text-decoration: none;
	border: 0px; 
	margin: 2px;
	background-color: white; padding: 3px 10px 5px 10px; text-decoration: none; text-align: center; -moz-border-radius: 2px; border-radius: 2px;
}

.pages, .extend { background-color: none; display: none;}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	background-color: black;
	color: white;
}

.wp-pagenavi span.current {
	font-weight: normal;
	background-color: #b9b9b9;
	color: white;
}
